<?php
// توکن ربات تلگرام خود را اینجا قرار دهید
define('BOT_TOKEN', '7092178903:AAEIm7zN7pxyTNWgby2-tmt3EfQEnfJkVFc');
define('BOT_USERNAME', 'SERIESFARSI1TVbot'); // بدون @
define('LINKS_FILE', __DIR__ . '/links.json');
define('USERS_FILE', __DIR__ . '/users.json'); // فایل ذخیره کاربران
// شناسه‌های ادمین‌ها
define('STATES_FILE', __DIR__ . '/states.json'); // فایل ذخیره وضعیت کاربران
define('ADMIN_IDS', [6954953563, 7162249924, 8103409979]); // شناسه‌های ادمین‌ها را اینجا قرار دهید